{
  "_id": "TyGMUWkndsb0z6lz",
  "_key": "!items!TyGMUWkndsb0z6lz",
  "type": "Spell",
  "name": "AUGE DES LIMBUS",
  "system": {
    "seite": "32",
    "name": "AUGE DES LIMBUS",
    "probe": [
      "MU",
      "KO",
      "KK"
    ],
    "technik": "Der Magier macht mit beiden Händen eine reißende Bewegung, reißt die Hände an den Körper und spricht die Formel.",
    "zauberdauer": "15 Aktionen",
    "wirkung": "Eine unkontrollierte, strudelartige Öffnung zur Dritten Sphäre in die 'darüber liegende' Ebene des Limbus erscheint als tosende, graue Mahlstromöffnung. Alles, was nicht massiv verankert ist, wird in den Limbus gesogen. Innerhalb des Zentralbereichs des Wirbels ist die Wirkung am stärksten, außerhalb nimmt sie ab. Zu Beginn jeder KR müssen Betroffene eine KK-Probe ablegen, sonst werden sie bis zu 1W6 Schritt Richtung Zentrum gezogen. Objekte werden je nach Gewicht unterschiedlich beeinflusst. Der Zauber endet nach einer vorher festgelegten Dauer von ca. 7 Aktionen. Je nach Element entstehen zusätzliche Schwierigkeiten: in Luft Probe +5, in Feuer/Wasser doppelte Kosten, in Humus/Eis/Erz Kosten ×4. Wird der Zauber im Limbus gewirkt, erschwert er sich um 3W6 Punkte und öffnet ein zufälliges Tor.",
    "kosten": "3W6 AsP + 3 AsP je Schritt Radius des Zentralbereichs",
    "zielobjekt": "Zone",
    "reichweite": "Max. ZfW Schritt vom Zaubernden entfernt",
    "wirkungsdauer": "Augenblicklich; der Wirbel bleibt ZfP* KR bestehen und schließt sich dann schlagartig",
    "modifikationen": "Zauberdauer, Kosten, Erzwingen, Reichweite, Wirkungsdauer",
    "varianten": {
      "Tor in die Niederhöllen": {
        "description": "Der Mahlstrom führt direkt in die Niederhöllen. Kosten sind verdreifacht.",
        "mod": "+10",
        "limit": "14"
      }
    },
    "reversalis": "keine Wirkung",
    "antimagie": "Die Zonen-Variante des LIMBUS VERSIEGELN erschwert das Wirken. Direkt angewandt kann diese Antimagie einen Wirbel schließen.",
    "merkmal": "Limbus, Kraft",
    "komplexität": "E",
    "repräsentation": "Mag 2, Ach 1",
    "info": "Ursprünglich zur Verbannung von Dämonen in den Limbus gedacht. Verbannt Dämonen aber nicht zwingend in die Siebte Sphäre, sodass sie Exorzisten bei einem Aufenthalt im Limbus wieder begegnen können. Sehr seltene Formel, nur in Punin und bei Privatgelehrten in Thessin bekannt. Nach Unfällen mit dem Spruch wird er in der Öffentlichkeit nicht mehr gelehrt."
  }
}